# Copyright (C) 2019 Elegant Themes
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Divi Builder 2.22.7\n"
"Report-Msgid-Bugs-To: https://www.elegantthemes.com/members-area/help/\n"
"POT-Creation-Date: 2019-05-08 09:20:56+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2019-MO-DA HO:MI+ZONE\n"
"Last-Translator: Elegant Themes\n"
"Language-Team: Elegant Themes\n"
"Language: ro\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_attr__"
";esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: dashboard/dashboard.php:37
msgid "Save Changes"
msgstr "Salvează modificările"

#: dashboard/dashboard.php:1006 dashboard/dashboard.php:1483
msgid "Enabled"
msgstr "Activat"

#: dashboard/dashboard.php:1007 dashboard/dashboard.php:1484
msgid "Disabled"
msgstr "invalid"

#: dashboard/dashboard.php:1394 divi-builder.php:228
msgid "Re-Authorize"
msgstr "Re-autoriza"

#: dashboard/dashboard.php:1548
msgid ""
"You can either export your %1$s Settings or import settings from another install "
"of %1$s below."
msgstr ""
"Puteți fie să exportați setările %1$s, fie setările de importare de la o altă "
"instalare de %1$s de mai jos."

#: dashboard/dashboard.php:1549
msgid "Export %1$s Settings"
msgstr "Exportați setările %1$s"

#: dashboard/includes/options.php:10
msgid "Updates"
msgstr "Actualizări"

#: dashboard/includes/options.php:16
msgid "API Settings"
msgstr "Setări API"

#: dashboard/includes/options.php:45
msgid "Enable Updates"
msgstr "Activați actualizările"

#: dashboard/includes/options.php:46
msgid ""
"Keeping your plugins updated is important. To %1$s for the Divi Builder, you must "
"first authenticate your Elegant Themes account by inputting your account Username "
"and API Key below. Your username is the same username you use when logging into "
"your Elegant Themes account, and your API Key can be found by logging into your "
"account and navigating to the Account > API Key page."
msgstr ""
"Păstrarea pluginurilor actualizate este importantă. Pentru %1$s pentru Divi "
"Builder, trebuie mai întâi să vă autentificați contul Elegant Themes introducând "
"numele de utilizator și cheia API de mai jos. Numele dvs. de utilizator este "
"același nume de utilizator pe care îl utilizați atunci când vă conectați la "
"contul dvs. Teme elegante și cheia dvs. API poate fi găsită conectându-vă la cont "
"și navigând la pagina Cont> pagina API."

#: dashboard/includes/options.php:49
msgid "enable updates"
msgstr "activați actualizările"

#: dashboard/includes/options.php:59
msgid "Username:"
msgstr "Nume de utilizator:"

#: dashboard/includes/options.php:64
msgid "Please enter your ElegantThemes.com username"
msgstr "Introduceți numele de utilizator ElegantThemes.com"

#: dashboard/includes/options.php:71
msgid "API Key:"
msgstr "Cheie API:"

#: dashboard/includes/options.php:76
msgid "Enter your %1$s here."
msgstr "Introduceți %1$s aici."

#: dashboard/includes/options.php:79
msgid "Elegant Themes API Key"
msgstr "Tasta API pentru temele elegante"

#: dashboard/includes/options.php:96
msgid "Google API"
msgstr "Google API"

#: dashboard/includes/options.php:103
msgid "Google API Key:"
msgstr "Tasta API Google:"

#: dashboard/includes/options.php:108
msgid ""
"The Maps module uses the Google Maps API and requires a valid Google API Key to "
"function. Before using the map module, please make sure you have added your API "
"key here. Learn more about how to create your Google API Key <a target=\"_blank\" "
"href=\"%1$s\">here</a>."
msgstr ""
"Modulul Hărți utilizează API-ul Google Maps și necesită funcționarea unei chei "
"Google API valide. Înainte de a utiliza modulul hartă, asigurați-vă că ați "
"adăugat cheia API aici. Aflați mai multe despre cum să vă creați cheia API-ului "
"Google <a target=\"_blank\" href=\"%1$s\">aici</a> ."

#: dashboard/includes/options.php:115
msgid "Enqueue Google Maps Script"
msgstr "Introduceți scriptul Google Maps"

#: dashboard/includes/options.php:119
msgid ""
"Disable this option to remove the Google Maps API script from your Divi Builder "
"Pages. This may improve compatibility with third party plugins that also enqueue "
"this script. Please Note: Modules that rely on the Google Maps API in order to "
"function properly, such as the Maps and Fullwidth Maps Modules, will still be "
"available but will not function while this option is disabled (unless you "
"manually add Google Maps API script)."
msgstr ""
"Dezactivați această opțiune pentru a elimina scriptul API-urilor Google Maps din "
"paginile dvs. Divi Builder. Acest lucru poate îmbunătăți compatibilitatea cu "
"pluginurile de la terțe părți care încalcă și acest script. Vă rugăm să rețineți: "
"Modulele care se bazează pe API-ul Google Maps pentru a funcționa corect, cum ar "
"fi Maps și modulele Fullwidth Maps, vor fi disponibile, dar nu vor funcționa în "
"timp ce această opțiune este dezactivată (dacă nu adăugați manual scriptul "
"API-urilor Google Maps)."

#: dashboard/includes/options.php:126
msgid "Use Google Fonts"
msgstr "Utilizați Fonturi Google"

#: dashboard/includes/options.php:130
msgid "Disable this option to remove the Google Fonts from your Divi Builder Pages."
msgstr ""
"Dezactivați această opțiune pentru a elimina Fonturile Google din paginile dvs. "
"Divi Builder."

#: dashboard/includes/options.php:145 dashboard/includes/options.php:154
#: dashboard/includes/options.php:155 dashboard/includes/options.php:200
msgid "Minify and Combine Javascript Files"
msgstr "Reduceți și combinați fișierele Javascript"

#: dashboard/includes/options.php:150 dashboard/includes/options.php:173
msgid "On"
msgstr "Pe"

#: dashboard/includes/options.php:151 dashboard/includes/options.php:174
msgid "Off"
msgstr "de pe"

#: dashboard/includes/options.php:159
msgid ""
"Divi Builder uses uncombined and unminified script because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified scripts by filtering "
"\"et_load_unminified_scripts\" filter as well."
msgstr ""
"Divi Builder folosește un script necombinat și neînmânat deoarece constanta "
"\"SCRIPT_DEBUG\" pe wp-config.php a fost setată la \"true\". Alt plugin poate "
"impune Divi Builder să folosească scripturi necombinate și neînfrânate prin "
"filtrarea filtrului \"et_load_unminified_scripts\"."

#: dashboard/includes/options.php:161
msgid "Use combined and minified javascript file for faster page load."
msgstr ""
"Utilizați fișier javascript combinat și miniaturat pentru o încărcare mai rapidă "
"a paginii."

#: dashboard/includes/options.php:168 dashboard/includes/options.php:177
#: dashboard/includes/options.php:178 dashboard/includes/options.php:205
msgid "Minify and Combine CSS Files"
msgstr "Reduceți și combinați fișierele CSS"

#: dashboard/includes/options.php:182
msgid ""
"Divi Builder uses uncombined and unminified style because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified styles by filtering "
"\"et_load_unminified_styles\" filter as well."
msgstr ""
"Divi Builder utilizează stilul necombinat și neînmânat deoarece constanta "
"\"SCRIPT_DEBUG\" pe wp-config.php a fost setată la \"true\". Alt plugin poate "
"impune Divi Builder să folosească stiluri necombinate și neînfrânate filtrând "
"filtrul \"et_load_unminified_styles\"."

#: dashboard/includes/options.php:184
msgid "Use combined and minified CSS file for faster page load."
msgstr ""
"Utilizați fișierul CSS combinat și minimizat pentru o încărcare mai rapidă a "
"paginii."

#: dashboard/includes/options.php:190
msgid "Authenticate Your Subscription"
msgstr "Autentificați-vă abonamentul"

#: dashboard/includes/options.php:195
msgid "Configure the API Settings"
msgstr "Configurați setările API"

#: divi-builder.php:124
msgid "You don't have sufficient permissions to access this page"
msgstr "Nu aveți permisiuni suficiente pentru a accesa această pagină"

#: divi-builder.php:134
msgid "Save Settings"
msgstr "Salvează setările"

#: divi-builder.php:135
msgid "Divi Builder Options"
msgstr "Divi Opțiuni Builder"

#: divi-builder.php:174
msgid "Plugin Options"
msgstr "Opțiuni plugin"

#: divi-builder.php:227
msgid "Authorize"
msgstr "autoriza"

#: includes/navigation.php:3
msgid "&laquo; Older Entries"
msgstr "&laquo; Intrări Mai Vechi"

#: includes/navigation.php:7
msgid "Next Entries &raquo;"
msgstr "Următoarele Intrări &raquo;"

#: includes/no-results.php:4
msgid "No Results Found"
msgstr "Niciun Rezultat"

#: includes/no-results.php:7
msgid ""
"The page you requested could not be found. Try refining your search, or use the "
"navigation above to locate the post."
msgstr ""
"Pagina căutată nu a fost găsită. Încercați o căutare mai profundă sau folosiți "
"navigarea de deasupra pentru localizarea postării."